{
  "isHouse": {
    "desc": "Structures and storage",
    "Color": "#06b6d4",
    "ModelName": [
      "\\containers\\",
      "\\camping\\",
      "\\cooking\\",
      "dex_storage\\data\\guncase\\dex_guncase.p3d",
      "dex_storage\\data\\box",
      "\\gear\\cultivation",
      "tr_modules\\tr_models\\tr_garagedoor.p3d",
      "tr_modules\\tr_models\\tr_shieldsmall.p3d",
      "tr_modules\\tr_models\\tr_narrowdoor.p3d",
      "tr_modules\\tr_models\\tr_mediumdoor.p3d",
      "tr_fortification\\tr_models\\tr_fortification.p3d",
      "oh_furniture_pvp_client\\lockercabin\\lockercabin.p3d",
      "oh_furniture_pvp_client\\military_box\\",
      "oh_furniture_pvp_client\\fridge_small\\ohfridge.p3d",
      "oh_furniture_pvp_client\\big_locker\\big_locker.p3d",
      "oh_furniture_pvp_client\\metal_shelving_barrel_big\\metal_shelving_barrel_big.p3d",
      "oh_furniture_pvp_client\\singlelocker\\ohsingle_locker.p3d"
    ]
  },
  "isWeapon": {"desc": "Weapons", "Color": "#f43f5e", "TypeName": "weapon"},
  "isAmmo": {"desc": "Ammo", "Color": "#f59e0b", "ModelName": "\\ammunition\\"},
  "isFood": {"desc": "Food and drinks", "Color": "#22c55e", "ModelName": ["\\food\\", "\\drinks\\"]},
  "isClothing": {"desc": "Clothing", "Color": "#eab308", "TypeName": "clothing"},
  "isBackpack": {"desc": "Backpacks", "Color": "#84cc16", "ModelName": "\\characters\\vests\\", "TypeName": "backpack"},
  "isMedical": {"desc": "Medical supplies", "Color": "#ec4899", "ModelName": "\\medical\\"},
  "isVehiclePart": {"desc": "Vehicle parts", "Color": "#0ea5e9", "ModelName": ["\\vehicles\\parts\\", "\\vehicles\\wheeled\\", "bastard_framework\\proxy\\motobattery.p3d"], "TypeName": "carwheel"},
  "isTool": {"desc": "Tools", "Color": "#14b8a6", "ModelName": "\\tools\\"},
  "isCrafting": {"desc": "Crafting materials", "Color": "#c084fc", "ModelName": "\\crafting\\"},
  "isConsumables": {"desc": "Consumables", "Color": "#f97316", "ModelName": ["\\consumables\\", "\\str_consumables\\"]},
  "isOptics": {"desc": "Optics", "Color": "#d946ef", "TypeName": "itemoptics"},
  "isMelee": {"desc": "Melee weapons", "Color": "#dc2626", "ModelName": "\\weapons\\melee\\", "TypeName": "weapon"},
  "isWeaponAttachments": {"desc": "Weapon attachments", "Color": "#fbbf24", "ModelName": ["weapons\\attachments\\", "weapon_b\\attachments\\", "weapon_a\\attachments\\"]},
  "isExplosives": {"desc": "Explosives", "Color": "#fb923c", "ModelName": "\\explosives\\"},
  "isForBuilding": {"desc": "Base building", "Color": "#0891b2", "ModelName": "\\codelock\\"},
  "isOtherLoot": {"desc": "Other loot", "Color": "#64748b"}
}
